

.w1000 {
    width: 1000px;
    margin: 0 auto;
}

.nav {width:130px; float:left; text-align:center; line-height:56px; font-size:24px; font-weight: bold; margin-left:57px; color:#FFF; background:#1f7b7c; border:1px solid #a3f785;}
.nav a{ color:#FFF;}



.dfjj-area .swiper-container {
    width: 602px;
    height: 375px;
}
.dfjj-area .swiper-container dd {
    display: block;
    margin-inline-start: 0px;
    margin: 0;
}
.dfjj-area .swiper-container dl {
    position: relative;
    margin: 0;
}
.dfjj-area .swiper-container dl dd a{
    display: block;
}
.dfjj-area .swiper-container dl dd img{
    display: block;
}
.dfjj-area .swiper-container dl dt{
    position:absolute; bottom:0; left: 0; right:0; width: 100%;
    background-color: rgba(0,0,0,.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7F000000',endColorstr='#7F000000');
}
.dfjj-area .swiper-container dl dt h2{
    padding: 10px 20px;
}
.dfjj-area .swiper-container dl dt h2 a{
    color: #fff;
    font-size: 18px;
}
.dfjj-area .swiper-container dl dt h2 a:hover{
    color: #fff !important;
}
.dfjj-area .swiper-container .arrow-left, .dfjj-area .swiper-container .arrow-right{
    position: absolute;
    background-image: url("../images/dfjj_arrow.png");
    background-repeat: no-repeat;
    width: 28px;
    height: 55px;
    margin-top: -28px;
    top: 50%;
}
.dfjj-area .swiper-container .arrow-left{
    background-position: 0 0;
    left: 0;
}
.dfjj-area .swiper-container .arrow-left:hover{
    background-position: 0 -55px;
}
.dfjj-area .swiper-container .arrow-right{
    background-position: -28px 0;
    right: 0;
}
.dfjj-area .swiper-container .arrow-right:hover{
    background-position: -28px -55px;
}
.dfjj-area .swiper-container .pages{
    position: absolute;
    right: 10px;
    bottom: 12px;
    font-size: 16px;
    line-height: 16px;
    color: #fff;
}
.dfjj-area .swiper-container .pages .index{
    color: #ffcb14
}

.cnrTab ul li { float:left; font-size:32px; width:155px; line-height:64px; text-align:center;cursor:pointer}
.selected { background:#f3f3f3; border-left:1px solid #cbcbcb;border-right:1px solid #cbcbcb;border-top:1px solid #cbcbcb; font-size:32px; width:155px; height:64px; text-align:center; line-height:64px;cursor:pointer}




#footer {
    border-top: 1px solid #dcdcdc;
    background-color: #fafafa;
}

#footer .footer-box {
    width: 1000px;
    margin: 0 auto;
}

#footer .friendLinks {
    text-align: center;
    margin: 0 20px;
    padding-top: 10px;
    border-bottom: 1px solid #f0f0f0;
}

#footer .friendLinks ul {
    font-size: 0;
}

#footer .friendLinks li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size: 0;
    padding: 10px 14px;
    height: 14px;
}

#footer .friendLinks a {
    color: #000;
    font-size: 14px;
}

#footer .friendLinks a:hover {
    text-decoration: underline;
}

#footer .info {
    margin: 0 auto;
    padding: 30px 20px;
    text-align: center;
}

#footer .info.w1200 {
    width: 1160px;
}

#footer .info>div {
    float: left;
}

#footer .info .footerLeft img {
    display: block;
    margin-top: 3px;
    margin-right: 20px;
}

#footer .info .footerLeft a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

#footer .info .footerCenter {
    text-align: left;
}

#footer .info .footerCenter p {
    color: #666666;
    font-size: 12px;
    line-height: 1;
    padding-top: 10px;
}

#footer .info .footerCenter p:first-child {
    padding-top: 0;
}

#footer .info .footerCenter p a {
    color: #666666;
}

#footer .info .footerCenter p a:hover {
    text-decoration: underline;
}

#footer .info .footerRight {
    float: right;
    font-size: 0;
    padding-top: 10px;
}

#footer .info .footerRight a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-right: 10px;
}

#footer .info .footerRight .hd315 {
    background: url("../images/hd315.png") no-repeat;
    width: 35px;
    height: 37px;
}

#footer .info .footerRight .beian {
    background: url("../images/beian.png") no-repeat;
    width: 34px;
    height: 37px;
}

#footer .info .copyright {
    display: none;
    height: 40px;
    line-height: 40px;
    font-size: 12px;
    color: #fff;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}